<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itTasks>
    <install>
        <destination value="SASFoundation/9.3"/>
        <Hotfix>
            <Name>L8Y026</Name>
            <Version>
                <Max>9</Max>
                <Min>8</Min>
            </Version>
        </Hotfix>
    </install>
</itTasks>
